<!DOCTYPE HTML>
<!--
	Binary by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
-->
<html>
	<head>
		<title>MapEC</title>
		<meta charset="utf-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link rel="stylesheet" href="assets/css/main.css" />
                <link href='https://api.mapbox.com/mapbox-gl-js/v1.12.0/mapbox-gl.css' rel='stylesheet' />

		<!-- Scripts -->
			<script src="assets/js/jquery.min.js"></script>
			<script src="assets/js/jquery.scrolly.min.js"></script>
			<script src="assets/js/skel.min.js"></script>
			<script src="assets/js/util.js"></script>
			<script src="assets/js/main.js"></script>
                        <script src='https://api.mapbox.com/mapbox-gl-js/v1.12.0/mapbox-gl.js'></script>
                        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.0/jquery.min.js"></script>
                        <script src='https://npmcdn.com/csv2geojson@latest/csv2geojson.js'></script>
                        <script src='https://npmcdn.com/@turf/turf/turf.min.js'></script>


	</head>
	<body>

		<!-- Header -->
			<header id="header">
				<a href="index.html" class="logo">Mapa <strong>de espacios culturales</strong></a>
				<nav>
					<a href="#menu">Menu</a>
				</nav>
			</header>

		<!-- Nav -->
			<nav id="menu">
				<ul class="links">
					<li><a href="index.html">Principal</a></li>
					<li><a href="proyecto.html">El proyecto</a></li>
					<li><a href="mapear.html">Mapear un espacio</a></li>
					<li><a href="mapa.html">Ver mapa</a></li>

				</ul>
			</nav>

		<!-- Banner -->
			<section id="banner">
				<div class="inner">
					<h1>Mapa regional de espacios culturales<br /></h1>
                                        <h4>El mapa regional de espacios culturales es una base de datos pública que cuenta con información sobre los espacios culturales públicos, privados y de gestión mixta de las ciudades en las que la Universidad Nacional del Centro de la Provincia de Buenos Aires tiene sedes y sus zona de influencia.</h4>
					<ul class="actions">
						<li><a href="#one" class="button alt scrolly big">Comenzar</a></li>
						<li><a href="proyecto.html" class="button alt scrolly big">Saber más</a></li>
					</ul>
				</div>
			</section>

		<!-- One -->
			<article id="one" class="post style1">
				<div class="image">
					<img src="images/mapear.jpg" alt="" data-position="75% center" />
				</div>
				<div class="content">
					<div class="inner">
						<header>
							<h2><a href="mapear.html">Mapear un espacio</a></h2>

						</header>
						<p>Ingresa los datos de tu espacio cultural para formar parte de la primera base de datos pública que cuenta con información sobre los espacios culturales públicos, privados y de gestión mixta de Tandil, Azul, Olavarría y Quequén.</p>
						<ul class="actions">
							<li><a href="mapear.html" class="button alt">Mapear</a></li>
						</ul>
					</div>
					<div class="postnav">
						<a href="#" class="prev disabled"><span class="icon fa-chevron-up"></span></a>
						<a href="#two" class="scrolly next"><span class="icon fa-chevron-down"></span></a>
					</div>
				</div>
			</article>

                 <!-- Two -->
			<article id="two" class="post invert style1 alt">
				<div class="image">
                                  <img src="images/navegar.jpg" alt="" data-position="10% center" /> 
				</div>
				<div class="content">
					<div class="inner">
						<header>
							<h2><a href="mapa.html">Navegar el mapa</a></h2>

						</header>
						<p>Conocé el mapa de espacios culturales públicos, privados y de gestión mixta de Tandil, Azul, Olavarría y Quequén. El mapa es una herramienta de armado colectivo en constante construcción: si tu espacio o alguno que conoces no está mapeado, agregalo!</p>
						<ul class="actions">
							<li><a href="mapa.html" class="button alt">Ver mapa</a></li>
						</ul>
					</div>
					<div class="postnav">
						<a href="#one" class="scrolly prev"><span class="icon fa-chevron-up"></span></a>
						<a href="#" class="next disabled"><span class="icon fa-chevron-down"></span></a>
					</div>
				</div>
			</article>


		<!-- Footer -->
			<footer id="footer">
				<ul class="icons">
					<li><a href="https://www.facebook.com/culturaunicen1/" class="icon fa-facebook"><span class="label">Facebook</span></a></li>
					<li><a href="https://www.instagram.com/culturaunicen/" class="icon fa-instagram"><span class="label">Instagram</span></a></li>
					<li><a href="mailto:culturaunicen@gmail.com" class="icon fa-envelope"><span class="label">Correo</span></a></li>
				</ul>
				<div class="copyright">
					Mapa de espacios culturales. Proyecto: <a href="https://citylab.cuic.com.ar">CityLAB</a>. <a href="https://www.unicen.edu.ar/content/cultura-unicen">Cultura UNICEN</a>.
				</div>
			</footer>
</body>


